Clone
Nick Boldt
committed
on 27 Mar 17
JBIDE-24133 org.jboss.tools.ws.reddeer should depend on org.jboss.tools.common.reddeer 3.9.0 (master), not 3.8.3 (4.4.x); bump plugin and fe… Show more
JBIDE-24133 org.jboss.tools.ws.reddeer should depend on org.jboss.tools.common.reddeer 3.9.0 (master), not 3.8.3 (4.4.x); bump plugin and feature to 1.9.100 (#270)

Signed-off-by: nickboldt <nboldt@redhat.com> Show less